Bug 138417 - [PATCH] update devel/py-pylint: 0.18.0 -> 0.18.1
Summary: [PATCH] update devel/py-pylint: 0.18.0 -> 0.18.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus von Appen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 20:00 UTC by David Naylor
Modified: 2009-09-02 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.60 KB, patch)
2009-08-31 20:00 UTC, David Naylor
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Naylor 2009-08-31 20:00:14 UTC
Update devel/pylint from 0.18.0 to 0.18.1

Fix: Apply patch

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Martin Wilke freebsd_committer 2009-09-01 09:17:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-01 18:56:55 UTC
Responsible Changed
From-To: miwi->mva

Over to maintainer.
Comment 3 dfilter service freebsd_committer 2009-09-02 21:47:38 UTC
mva         2009-09-02 20:47:25 UTC

  FreeBSD ports repository

  Modified files:
    devel/pylint         Makefile distinfo pkg-plist 
  Log:
  Update to 0.18.1.
  
  PR:             ports/138417
  Submitted by:   David Naylor <naylor.b.david@gmail.com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.21      +1 -1      ports/devel/pylint/Makefile
  1.16      +3 -3      ports/devel/pylint/distinfo
  1.15      +3 -0      ports/devel/pylint/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcus von Appen freebsd_committer freebsd_triage 2009-09-02 21:48:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!